body {
    font-family: Arial,新細明體,Helvetica,sans-serif;
}
input,
button,
select,
textarea {
    font-family: Arial,新細明體,Helvetica,sans-serif;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #000000;
}
.navbar {
    color: #000000;
    font-weight:bold !important;
}
.logoutTab {
    background-color: rgb(47, 150, 180);
    color: #ffffff !important;
}

.functionBtnTxt {
    font-size:20px;
    font-weight:bold;
    line-height: 22px;

}

.functionBtn {
    height:122px;
    padding:50px 0;
}

.eventBtnTxt {
    font-size:20px;
    font-weight:bold;
    line-height: 20px;

}

.eventBtn {
    height:140px;
}

.functionWell {
    max-width:100%;
}

a:visited, a:hover, a:focus {
    text-decoration: none;
}

/* Custom container */
.container {
    margin: 0 auto;
    max-width: 940px;
}
.container > hr {
    margin: 30px 0;
}

#sidebar{
    display:none;
}

.error-message{
    color:red;
}
/* Customize the navbar links to be fill the entire space of the .navbar */
/*
.navbar .navbar-inner {
padding: 0;
}
.navbar .nav {
margin: 0;
display: table;
width: 100%;
}
.navbar .nav > li {
display: table-cell;
width: 1%;
float: none;
}
.navbar .nav > li a {
font-weight: bold;
text-align: center;
border-left: 1px solid rgba(255,255,255,.75);
border-right: 1px solid rgba(0,0,0,.1);
}
.navbar .nav > li:first-child a {
border-left: 0;
border-radius: 3px 0 0 3px;
}
.navbar .nav > li:last-child a {
border-right: 0;
border-radius: 0 3px 3px 0;
}
*/

footer {
    padding: 10px 0;
    height: 70px;
    background-color: #262626;
    color: #888888;
}

footer p {
    color: #c9c9c9;
    font-size: 14px;
}

#main-container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0px auto -90px auto;
}

#push {
    height: 90px;
}

html, body {
    height: 100%;
}

.table th {
    text-align: center;
}

h2 > a, h3 > a {
	margin-top: -5px;
}

h2 > a.pull-right {
	margin-top: 5px;
}

h2 > .pull-right {
    margin-top: -2px;
}

h2 > .btn-group {
    margin-top: 2px;
}

h2 button {
    margin-top: 2px;
}

.strong_red {
	color: #ff0000;
}

a.select2-choice {
	min-width: 300px;
	max-width: 400px;
}

#routediv a.select2-choice {
    min-width: 210px;
    max-width: 210px;
}

#tourguidecategories {
	min-width: 200px;
	max-width: 200px;
}

.select2-choice, .select2-default, .select2-chosen {
    min-width: 230px;
    max-width: 230px;
}

.well-darkgray {
    background-color: #e5e5e5;
}

.well-orange{
    background-color: #F2DEDE;
    height:350px;
}

.well-green{
    background-color: #DFF0D8;
    height:350px;
}

.well-blue{
    background-color: #D9EDF7;
}

.toggle-margin {
    margin-top:-5px;
}

.label-adjust {
    margin-top:5px;
}

.well-350 {
    width:350px;
}

.form-zero-margin {
    margin:0;
}

.popover-relative {
    position:relative;
    display:block;
    height:50px;
}

.no-margin-left .controls {
    margin-left:0px;
}

.no-margin-left > label{
    width:auto !important;
}

.form-adjust {
    margin-left:0;
    padding:5px;
}

.hidden{
    display: none;
}